<!DOCTYPE html>
<html >
    <head>
        <meta charset="UTF-8">
        <title>Document</title>
        <link rel="stylesheet" href="style.css">
    </head>
    <body>
        <p>ici je rajoute un lien</p>
        <a href="https://www.afpa.fr/" target="_blink">Voilà le site d'AFPA</a><br>
        <a id="test" href="google.com">google</a>
        <h1 class="rouge">Du texte</h1>
       
            <table >
                <tr > 
                    <td id="autre" class="rouge"> Lorem ipsum dolor sit amet,
             consectetur adipiscing elit. 
             Maecenas faucibus consectetur tortor sed porta. 
             Nulla facilisi. Donec tristique euismod ornare.
            Donec mauris ligula, porttitor ac pellentesque a, 
            ornare ut mi.<span class="rouge"> Etiam ullamcorper</span>, lacus ut egestas ultricies,
            quam mi auctor tortor, suscipit dignissim elit nulla sed enim.
            Duis nec enim quis dolor eleifend mollis. Sed commodo purus augue,
            ut condimentum diam finibus eget. Mauris viverra elit sed quam tincidunt,
            sed ultricies massa posuere. Nam in odio at magna cursus varius.
             Curabitur iaculis tellus nec justo cursus scelerisque. Morbi sit amet nisl bibendum 
             ligula mollis vestibulum.

            Sed varius 
            ligula ac pulvinar blandit. In tempus vestibulum ipsum eget facilisis.
             Mauris gravida nisi turpis, non consequat libero viverra non. Ut venenatis 
             ultricies interdum. Vestibulum dictum nisl consectetur diam rhoncus pulvinar. 
             Donec scelerisque feugiat leo, vitae faucibus diam rhoncus in. Etiam commodo
              tristique leo, ut pulvinar felis bibendum at. Duis eget vestibulum velit. Proi
              n facilisis varius diam, ornare sagittis purus. Ut suscipit justo finibus, sodal
              es erat non, vulputate ligula. Aliquam pretium, mauris quis dictum ultricies, magna
               sem suscipit enim, gravida finibus ex nibh sit amet neque.
            
            Proin nibh urna, euismod ut porttitor vel, iaculis id enim. 
            Quisque quis mauris gravida, blandit justo ut, semper diam. Quisque sed porta risu
            s. Pellentesque mollis nunc id est aliquet, sed convallis quam maximus. Phasellus ul
            trices nunc maximus condimentum porttitor. Suspendisse sollicitudin elit in elit imper
            diet tincidunt. Nunc risus diam, porta id ligula at, ullamcorper vehicula massa. Quisque
             venenatis, est non malesuada convallis, nisi est mollis est, eu elementum sem ipsum sed
              justo. Vivamus placerat consectetur condimentum.
            
            Phasellus molestie mauris laoreet ullamcorper feugiat. Vestibu
            lum bibendum volutpat risus, nec fermentum elit consectetur sit amet. 
            Nulla massa eros, iaculis nec convallis a, volutpat ut lectus. In hac ha
            bitasse platea dictumst. Praesent vehicula congue pulvinar. Aenean lorem do
            lor, iaculis at lacus non, tempor sagittis ante. In hac habitasse platea dict
            umst. Maecenas ut dapibus nulla, eget consequat neque. In hac habitasse platea
             dictumst. Orci varius natoque penatibus et magnis dis parturient montes, nasce
             tur ridiculus mus. Duis lobortis ac sapien non iaculis. Vestibulum ante ipsum p
             rimis in faucibus orci luctus et ultrices posuere cubilia curae;
            </td></tr><br><br><br><br>
            <tr> <td id="ligne" class="rouge"> Proin nibh urna, euismod ut porttitor vel, iaculis id enim. 
                Quisque quis mauris gravida, blandit justo ut, semper diam. Quisque sed porta risu
            </tr></td>
            
            </table>

    </body>
</html>